File created with OMSI-Editor on 26.11.2013 22:04:30

[name]
Grundorf

[friendlyname]
Grundorf (Tutorial)

[description]
Grundorf ist ein fiktives Dorf mit einer kurzen Buslinie. Sie können hier unter einfachen Bedingungen das Fahren des Busses, die Personenbeförderung und den Fahrscheinverkauf üben.

Buslinien:
* 76: Nordspitze, Bauernhof <=> Einsteindorf, Krankenhaus
[end]

[version]
14

[NextIDCode]
8978

[dynhelperactive]

[realrail]

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
1
2
186.872017004265
9.0000008895529
152.808768818643
166.85716016726
-13.4285734512165
42.5682592482722

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[repair_time_min]
10.000

[years]
1988
2000

[standarddepot]
Busses

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\noise_low.bmp
9
16
4

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
75

 Spring:
[addseason]
1
76
134

 Autumn:
[addseason]
2
260
323

 Winter:
[addseason]
3
324
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[entrypoints]
7
4
103
0
202.000
9.000
136.000
0.000
0.173
0.000
0.985
4
Nordspitze Bauernhof
52
6761
0
202.000
9.000
164.000
0.000
-0.364
0.000
0.931
4
Nordspitze Bauernhof
53
6762
0
191.000
9.000
171.000
0.000
-0.591
0.000
0.807
4
Nordspitze Bauernhof
207
6764
0
247.000
0.000
76.900
0.000
1.000
0.000
0.002
2
Einsteindorf Krankenhaus
208
6765
0
248.000
0.000
61.600
0.000
0.993
0.000
0.116
2
Einsteindorf Krankenhaus
209
6766
0
253.000
0.000
50.400
0.000
0.952
0.000
0.305
2
Einsteindorf Krankenhaus
128
6763
0
143.000
0.000
202.000
0.000
0.433
0.000
0.902
3
Nordspitze Bhf.

[map]
0
0
tile_0_0.map

[map]
0
1
tile_0_1.map

[map]
0
-1
tile_0_-1.map

[map]
1
1
tile_1_1.map

[map]
1
2
tile_1_2.map

[map]
1
0
tile_1_0.map

[map]
0
2
tile_0_2.map

[map]
2
2
tile_2_2.map

[map]
1
-1
tile_1_-1.map

[map]
-1
-1
tile_-1_-1.map

[map]
-1
0
tile_-1_0.map

[map]
0
-2
tile_0_-2.map

[map]
1
-2
tile_1_-2.map

[map]
2
3
tile_2_3.map

[map]
1
3
tile_1_3.map

[map]
1
4
tile_1_4.map

[map]
2
0
tile_2_0.map

[map]
2
-1
tile_2_-1.map

[map]
2
-2
tile_2_-2.map

